#
#Tue Aug 17 21:02:45 GMT+08:00 2021
dateBaseFile16216099503952=/weaver/ecology/filesystem
dateBaseFile16216099503951=/usr/weaver/ecology/filesystem
dateBaseFile16291843103942=/opt/app/ecology/filesystem/exceldesign/excelimp
emailID=
dateBaseFile16230385982721=/opt/data/weaver/ecology/filesystem/htmllayoutimages
dateBaseFile16291843103941=/opt/app/ecology/filesystem
fileSystemID=7812
dateBaseFile16216099503953=/opt/data/weaver/ecology/filesystem
